*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    transition: 1s;
}
html{
    background-image: url("https://i.imgur.com/WutJ6Bz.gif");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
h1{
    text-align: center;
    background-color: black;
    color: white;
    margin: 10px;
    border-radius: 30px;
    font-family: 'Croissant One';
}
div{
    border-bottom: 1px dashed black;
    border-radius: 20px;
    padding: 10px;
    margin: 30px;
}
form{
    width: 60%;
    margin: 0 auto;
}
a:hover{
    box-shadow: inset 10px 10px 20px black;
    width: 28.5%;
    height: 490px;
    margin-right: 2.5%;
}
#contenedor{
    height: 900px;
    margin: 15px auto;
    padding: 20px;
    width: 80%;
    background-color: rgba(255,255,255,0.5);
    border-radius: 30px;
    border:2px solid white;
}

a{
    text-decoration: none;
}
a#formulario{
    border:1px solid white;
    margin-top: 300px;
    margin-left: 34%;
    padding: 20px;
    text-align: center;
    color: white;
    background-color: rgba(5,4,4,0.5);
    border-radius: 20px;
    font-size: 2vmax;
}
